{
  "itemGroup.replication_matter_overflow": "Replication: Matter Overflow Tank",
  "block.replication_matter_overflow.matter_void": "Переполненный резервуар материи",
  "tooltip.replication_matter_overflow.matter_void.line1": "Хранит материю как обычный резервуар",
  "tooltip.replication_matter_overflow.matter_void.line2": "Удаляет избыточную материю при заполнении",
  "tooltip.replication_matter_overflow.priority.current": "Приоритет: %s",
  "tooltip.replication_matter_overflow.priority.increase": "Увеличить приоритет резервуара",
  "tooltip.replication_matter_overflow.priority.decrease": "Уменьшить приоритет резервуара"
}
